{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_191f43b7d3234daa94f62206bb4724b8-1280.png",
      "bytes": 2698268,
      "content_type": "image/png",
      "url": "https://newsaf.cgtn.com/news/2026-07-01/Medical-group-accuses-RSF-of-holding-20-doctors-in-Sudan-s-El-Fasher-1OqAHtA62OI/img/191f43b7d3234daa94f62206bb4724b8/191f43b7d3234daa94f62206bb4724b8-1280.png"
    }
  ]
}